AMarkets рекомендует обновить торговые терминалы MetaTrader 4

Июнь 18, 2019

metatrader 4

Уважаемые клиенты!

Ранее мы уже сообщали о прекращении поддержки старых версий терминалов MetaTrader 4.

С 1 июля 2019 года компания MetaQuotes окончательно прекращает поддержку всех компонентов платформы MetaTrader 4 ниже билда 1170. Это означает, что терминалы старых билдов больше не смогут подключаться к торговым серверам компании AMarkets.

Просим вас обновить торговые терминалы MetaTrader 4 до последней версии!

Открыть счет Пополнить счет